
Infrastructure - Task #2899

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

Task # 2882 (Closed): KNB MN upgrade

EMLParser webapp - migrate to new KNB host

2012-06-09 00:43 - Ben Leinfelder

Status: Closed Start date: 2012-06-09

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

History

#1 - 2012-06-12 04:35 - Ben Leinfelder

- Status changed from New to In Progress

After a few more modifications to include EML 2.1.1 support, this is deployed on mn-ucsb-3. Unfortunately it uses hardcoded (or at least ant

build-time) values for the server (knb.ecoinformatics.org) so a perfect tst won't happen until the new server is live.

#2 - 2012-06-12 04:41 - Ben Leinfelder

- Status changed from In Progress to Closed

Temporarily edited the ant build to use the current hostname - eml 2.1.1 test ran great. Now reverting to knb.ecoinformatics.org setting.
